The MU forums have moved to WordPress.org

Errors in wpmu-edit.php in 1.2.5a (3 posts)

  1. systemaddict
    Member
    Posted 15 years ago #

    Hello

    There seems to be some errors in wpmu-edit.php in 1.2.5a.

    I cannot change language and it seems that others are having related problems: http://trac.mu.wordpress.org/ticket/431

    Anyone know how to fix these issues. The quickfix doesn't work for the language option unfortunately

  2. systemaddict
    Member
    Posted 15 years ago #

  3. Bloggproffs
    Member
    Posted 15 years ago #

    I gota admit that im not to well informed on "Trac" fixes, is it as simple as replacing my file with the one listed in the bottom at the link you posted, or do i need to edit the files manualy? and if so, how am i supposed to read the track? replace red sections with green? or?

    i am sorry to ask stupid questions like this!

    Cheers!

About this Topic

  • Started 15 years ago by systemaddict
  • Latest reply from Bloggproffs